div.news-detail
{
	word-wrap: break-word;
	max-width: 1000px;
}
div.news-detail iframe {
	width: 100%;
	aspect-ratio: 2 / 1;
    height: auto;
}
div.news-detail img{
  width: auto !important;
  max-width: 100%;
  height: auto !important;
}
div.news-detail img.detail_picture
{
	margin:0 1px 26px 1px;
	width:100%;
	height:auto;

}
div.news-detail img.detail_picture[align="left"]
{
	float:left;
	margin:0 38px 26px 1px;
}
div.news-detail img.detail_picture[align="right"]
{
	float:right;
	margin:0 1px 26px 38px;
}
.news-date-time
{
	color:#486DAA;
}

div.news-detail-gallery {
	
}
div.news-detail-gallery .news-detail-gallery-item {
	display:inline-block;
	float:left;	
	width: 245px;
	height: 245px;
	margin-right:35px;
	margin-bottom:35px;
	text-align: center;
}
div.news-detail-gallery .news-detail-gallery-item:nth-child(3n+3) {
	margin-right:0px;	
}
div.news-detail-gallery .news-detail-gallery-item img {
	display:inline-block;
	width:310px;
	height:310px;
	margin:0px auto;
}


@media only screen and (max-width : 1040px) {
	div.news-detail-gallery {
		text-align:center;
	}
	div.news-detail-gallery .news-detail-gallery-item {
		display:inline-block;
		float:none;
		margin-left:17.5px;	
		margin-right:17.5px;
		margin-bottom:35px;
	}
	div.news-detail-gallery .news-detail-gallery-item:nth-child(3n+3) {
		margin-left:17.5px;	
		margin-right:17.5px;
		
	}
}

@media only screen and (max-width : 400px) {

	div.news-detail-gallery .news-detail-gallery-item {
		margin-left:0px;	
		margin-right:0px;
		margin-bottom:20px;
	}
	div.news-detail-gallery .news-detail-gallery-item:nth-child(3n+3) {
		margin-left:0px;	
		margin-right:0px;
		
	}

}